G4 startet unter OS9

Dieses Thema im Forum "Hardware" wurde erstellt von Ajay, 9. Juli 2003.

  1. Ajay

    Ajay New Member

    Klammheimlich hat Apple die aktuellen G4 mit der Option "Starten unter OS 9" ausgestattet. Das heißt also, die "Architektur" derjenigen G4-Rechner, die das nicht können, wäre durchaus ebenfalls geeignet. Ich meine, Apples Zurückrudern benachteiligt mal wieder diejenigen Käufer, die "voreilig" in den letzten paar Monaten investiert haben. Das beweist wieder einmal: am besten nie kaufen, dann brauchst du dich auch nicht über dein veraltetes Gerät aufzuregen.
     
  2. Risk

    Risk New Member

    Und das alles nennt man zusammengenommen:

    ` Leben`

    Wenn man sich sofort einfrieren ließe könnte man natürlich nichts mehr verkehrt machen. :D
     
  3. Taipan

    Taipan New Member

    Hi!

    Nicht ganz. Apple hat nicht die neueste Serie mit OS9-Bootoption ausgestattet, sondern verkauft einfach wieder die Rechner der vorigen Serie, die noch OS9 booten konnte. Daher gibt's auch kein FW800 und Aufrüstoption auf Airport Extreme mehr.
     
  4. Ajay

    Ajay New Member

    Klammheimlich hat Apple die aktuellen G4 mit der Option "Starten unter OS 9" ausgestattet. Das heißt also, die "Architektur" derjenigen G4-Rechner, die das nicht können, wäre durchaus ebenfalls geeignet. Ich meine, Apples Zurückrudern benachteiligt mal wieder diejenigen Käufer, die "voreilig" in den letzten paar Monaten investiert haben. Das beweist wieder einmal: am besten nie kaufen, dann brauchst du dich auch nicht über dein veraltetes Gerät aufzuregen.
     
  5. Risk

    Risk New Member

    Und das alles nennt man zusammengenommen:

    ` Leben`

    Wenn man sich sofort einfrieren ließe könnte man natürlich nichts mehr verkehrt machen. :D
     
  6. Taipan

    Taipan New Member

    Hi!

    Nicht ganz. Apple hat nicht die neueste Serie mit OS9-Bootoption ausgestattet, sondern verkauft einfach wieder die Rechner der vorigen Serie, die noch OS9 booten konnte. Daher gibt's auch kein FW800 und Aufrüstoption auf Airport Extreme mehr.
     
  7. Ajay

    Ajay New Member

    Klammheimlich hat Apple die aktuellen G4 mit der Option "Starten unter OS 9" ausgestattet. Das heißt also, die "Architektur" derjenigen G4-Rechner, die das nicht können, wäre durchaus ebenfalls geeignet. Ich meine, Apples Zurückrudern benachteiligt mal wieder diejenigen Käufer, die "voreilig" in den letzten paar Monaten investiert haben. Das beweist wieder einmal: am besten nie kaufen, dann brauchst du dich auch nicht über dein veraltetes Gerät aufzuregen.
     
  8. Risk

    Risk New Member

    Und das alles nennt man zusammengenommen:

    ` Leben`

    Wenn man sich sofort einfrieren ließe könnte man natürlich nichts mehr verkehrt machen. :D
     
  9. Taipan

    Taipan New Member

    Hi!

    Nicht ganz. Apple hat nicht die neueste Serie mit OS9-Bootoption ausgestattet, sondern verkauft einfach wieder die Rechner der vorigen Serie, die noch OS9 booten konnte. Daher gibt's auch kein FW800 und Aufrüstoption auf Airport Extreme mehr.
     
  10. Ajay

    Ajay New Member

    Klammheimlich hat Apple die aktuellen G4 mit der Option "Starten unter OS 9" ausgestattet. Das heißt also, die "Architektur" derjenigen G4-Rechner, die das nicht können, wäre durchaus ebenfalls geeignet. Ich meine, Apples Zurückrudern benachteiligt mal wieder diejenigen Käufer, die "voreilig" in den letzten paar Monaten investiert haben. Das beweist wieder einmal: am besten nie kaufen, dann brauchst du dich auch nicht über dein veraltetes Gerät aufzuregen.
     
  11. Risk

    Risk New Member

    Und das alles nennt man zusammengenommen:

    ` Leben`

    Wenn man sich sofort einfrieren ließe könnte man natürlich nichts mehr verkehrt machen. :D
     
  12. Taipan

    Taipan New Member

    Hi!

    Nicht ganz. Apple hat nicht die neueste Serie mit OS9-Bootoption ausgestattet, sondern verkauft einfach wieder die Rechner der vorigen Serie, die noch OS9 booten konnte. Daher gibt's auch kein FW800 und Aufrüstoption auf Airport Extreme mehr.
     
  13. Ajay

    Ajay New Member

    Klammheimlich hat Apple die aktuellen G4 mit der Option "Starten unter OS 9" ausgestattet. Das heißt also, die "Architektur" derjenigen G4-Rechner, die das nicht können, wäre durchaus ebenfalls geeignet. Ich meine, Apples Zurückrudern benachteiligt mal wieder diejenigen Käufer, die "voreilig" in den letzten paar Monaten investiert haben. Das beweist wieder einmal: am besten nie kaufen, dann brauchst du dich auch nicht über dein veraltetes Gerät aufzuregen.
     
  14. Risk

    Risk New Member

    Und das alles nennt man zusammengenommen:

    ` Leben`

    Wenn man sich sofort einfrieren ließe könnte man natürlich nichts mehr verkehrt machen. :D
     
  15. Taipan

    Taipan New Member

    Hi!

    Nicht ganz. Apple hat nicht die neueste Serie mit OS9-Bootoption ausgestattet, sondern verkauft einfach wieder die Rechner der vorigen Serie, die noch OS9 booten konnte. Daher gibt's auch kein FW800 und Aufrüstoption auf Airport Extreme mehr.
     
  16. Ajay

    Ajay New Member

    Klammheimlich hat Apple die aktuellen G4 mit der Option "Starten unter OS 9" ausgestattet. Das heißt also, die "Architektur" derjenigen G4-Rechner, die das nicht können, wäre durchaus ebenfalls geeignet. Ich meine, Apples Zurückrudern benachteiligt mal wieder diejenigen Käufer, die "voreilig" in den letzten paar Monaten investiert haben. Das beweist wieder einmal: am besten nie kaufen, dann brauchst du dich auch nicht über dein veraltetes Gerät aufzuregen.
     
  17. Risk

    Risk New Member

    Und das alles nennt man zusammengenommen:

    ` Leben`

    Wenn man sich sofort einfrieren ließe könnte man natürlich nichts mehr verkehrt machen. :D
     
  18. Taipan

    Taipan New Member

    Hi!

    Nicht ganz. Apple hat nicht die neueste Serie mit OS9-Bootoption ausgestattet, sondern verkauft einfach wieder die Rechner der vorigen Serie, die noch OS9 booten konnte. Daher gibt's auch kein FW800 und Aufrüstoption auf Airport Extreme mehr.
     

Diese Seite empfehlen